
D4Science Infrastructure - Task #8613

Porting data-d.d4science.org and its applications to JAVA 8

May 16, 2017 12:03 PM - Francesco Mangiacrapa

Status: Closed Start date: May 16, 2017

Priority: High Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Development   

Description

data-d.d4science.org should be upgraded to JAVA 8 in order to deploy the web applications on it compiled with JDK 8

History

#1 - May 16, 2017 12:12 PM - Andrea Dell'Amico

- Tracker changed from Upgrade to Task

- Status changed from New to In Progress

#2 - May 16, 2017 12:18 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

Done. tomcat is running against java 8.

#3 - Jun 14, 2017 12:23 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed
